echo off
%	CASE STUDIES IN SYSTEM IDENTIFICATION
%	*************************************
%
%	In this selection of case studies we illustrate typical techniques
%	and useful tricks when dealing with various system identification
%	problems.
%	
%	Case studies:
%
%	1) A glass tube manufacturing process
%	2) Energizing a transformer
%
%	0) Quit
%
%	(NOTE: If you have a computer with limited memory, and you encounter
%	"out of memory" problems, you can print the respective case study
%	file (it's called csj, where j is the case study #), and follow
%	the steps by hand, packing and clearing whenever required.)
%

%	L. Ljung
%	Copyright (c) 1986-95 by the MathWorks, Inc.
%	$Revision: 1.5 $  $Date: 1995/05/11 14:07:19 $

while (1)
	help cs
	k = input('Select a case study number: ');
	if k == 0, break, end
	if k==1, cs1, end
	if k==2, cs2, end
end
